
	#header .pages {
		margin:0px;
		padding:0px;
		float: left;
		margin-top:20px;
		margin-left:10px;
	}
	
	#content {
	clear: both;
	width: 606px;
	float: left;	
	font-family: Arial;
	margin-left:15px;
}

#sidebar {
	padding:0px;
	margin:0px;
	width: 315px;
	float: right;
	margin-right:10px;
}
